### Property

# WebKit2WebExtension DOMHTMLInputElement:max-length

#### Declaration

    property max-length: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_input_element_get_max_length()`
Setter method | `webkit_dom_html_input_element_set_max_length()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no